### Property

# GUPnPAV DIDLLiteResource:dlna-namespace

#### Declaration

    property dlna-namespace: gpointer [ read, write, construct-only ]

#### Description [src]

Pointer to the DLNA metadata namespace registered with the resource object.

Type:`gpointer`

Getter method | `gupnp_didl_lite_resource_get_dlna_namespace()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes